<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>Ayan Mandal</title>
  <link rel="stylesheet" href="css/styles.css">
  <link rel="icon" type="image/svg+xml" href="favicon.svg" />
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Merriweather:wght@300&family=Montserrat:wght@100&family=Sacramento&display=swap" rel="stylesheet">
</head>

<body>
  <div class="top-container">
    <img class="top-cloud" src="images/cloud.png" alt="cloud image">
    <h1>I'am Ayan.</h1>
    <h2><b>A <span class="pro"> Student </span>and a coder 🧑‍💻,</b></h2>
    <img class="bottom-cloud" src="images/cloud.png" alt="cloud image">
    <img src="images\mountain.png" alt="mountain image">
  </div>
  <div class="middle-container">
    <div class="profile">
      <img class="self-pic" src="images\ayan.png" alt=""
           width="300" 
           height="300" >
      <h2>Hello.👋</h2>
      <p class="intro"> I'am Ayan Mandal.</p>
    </div>
    <hr>
    <div class="skills">
      <h2><b>My Skills.</b></h2>
      <div class="skill-row">
        <img class="first-skill" src="https://media.giphy.com/media/QssGEmpkyEOhBCb7e1/giphy.gif" alt="">
        <h3>Coding</h3>
        <p>I ❤️ coding. I'am a web developer </p>
      </div>
      <div class="skill-row">
        <img class="second-skill" src="https://media.giphy.com/media/ZgTR3UQ9XAWDvqy9jv/giphy.gif" alt="">
        <h3>web designing</h3>
        <p>web designing is my passion. Web designing is not at all means designing a website but is a way to represent your products or darta to the world in a beautiful presentation .It is a way to beheld visitors to to deep dive into your products. </p>
      </div>
      <div class="Projects">
        <h2><b>My Projects.</b></h2>
      
        <div class="project-card">
          <h3>Shopping Mall Billing System</h3>
          <p>It is a fully functional billing system with agent login, stocks management, and many more features.</p>
          <a class="btn" href="https://github.com/ayamanda/SMB/archive/refs/heads/master.zip">Download</a>
        </div>

        <div class="project-card">
          <h3>AI bot Hira(beta)</h3>
          <p>It is a a voice assistant based on Whisper and on a generative model from hugging face. it is used to operate common windows tasks along with serfing websites and many more</p>
          <a class="btn" href="https://github.com/ayamanda/Hira/archive/refs/heads/master.zip">Download</a>
        </div>

         <div class="project-card">
          <h3>This Website</h3>
          <p>nothing</p>
          <a class="btn" href="https://github.com/ayamanda/personalsite/archive/refs/heads/main.zip">Download</a>
        </div>
      
        
        <!-- Add more project cards as needed -->
      </div>
    </div>
    <hr>
    <div class="contact-me">
      <h2>Get In Touch</h2>
      <h3>If you want to make something creative.</h3>
      <a class="btn" href="mailto:ayanmandal059@gmail.com">CONTACT ME</a>
    </div>
  </div>

  <div class="bottom-container">
    <a class="footer-link" href="https://www.linkedin.com/in/ayan-mandal-555171241"><b>LinkedIn</b></a>
    <a class="footer-link" href="https://www.instagram.com/ayanm.star/"><b>Instagram</b></a>
    <p class="copyright">© 2021 Ayan Mandal.</p>
  </div>

</body>

</html>
